body{padding:0px; margin:0px; font-size:9pt; font-family:"宋体"; color:#000000; background:url(Image/bodyBg.gif) repeat-x ;background-color:#ffffff;}

/*首页*/

.DefaultBg{ background:url(Image/degaultBg.gif) repeat-x }
.DefaultBanner{ width:978px; height:382px; background-color:White; margin: 0 auto; }
.DefaultContact{ width:402px; height:112px;  margin: 0 auto; margin-top:20px; position:relative; }


/*首页*/

/*公共样式*/

.Header{ width:986px; height:88px; margin:0 auto; position:relative}
.Header .logo{ position:absolute; left:392px; top:18px}
.Header .language{ position:absolute; right:5px; top:10px; color:#8d7557}
.Header .language a{color:#8d7557; text-decoration:none}
.Header .language a:hover{ color:#FF8040; text-decoration:underline}
.Header .Search{ position:absolute; right:5px; top:55px}
.Header .Search .searchBody{ width:158px; color:#968064; margin-top:4px; }
.Header .Search .searchBtn{ background:url(Image/searchBtn.gif) no-repeat 0px 2px; width:26px; height:26px; border:none; cursor:pointer}
.Nvagation{ width:986px; height:24px; line-height:24px; margin:0 auto; }
.Nvagation  a{color:white; text-decoration:none; display:inline-block; width:104px; text-align:center; margin:0; padding:0; border:none; font-weight:bold}
.Nvagation  a:hover{ color:#FF8040; text-decoration:none}
.Banner{width:947px; margin: 0 auto;  margin-top:0px }
.sTableBody{ width:945px; margin:0; padding:0; margin: 0 auto; margin-top:10px; border-collapse:collapse  }
.sTableBody tr td{ border:solid 1px #d5d0c8; vertical-align:top}
.sTableBody .left{ width:217px; border-bottom:none }
.sTableBody .right{ width:759px}
.sTableBody .bottom{ vertical-align:bottom; border-top:none}
.LeftLink{  }
.LeftLink a{ width:137px; height:50px; display:block; background:url(Image/LeftLink.jpg); line-height:50px; padding-left:80px; color:#4b4b4b; text-decoration:none; font-weight:bold; border-bottom:solid 1px #eeece8; overflow:hidden}
.LeftLink a:hover{background:url(Image/LeftLinkHover.jpg) ;color:#FF8040;}
.leftIco{ background:url(Image/leftIco.jpg); width:122px; height:26px;}
.coverTitle{ position:relative; top:-10px; background-color:white; width:137px; height:25px; line-height:25px; text-align:center; margin: 0 auto; color:#908585; font-weight:bold}
.SearchText{ width:350px; height:26px; line-height:26px
	}
.SearchBtn2{background:url(Image/searchBtn2.gif); width:95px; height:32px; border:none; margin-left:10px; cursor:pointer}

.LeftLink a.On{ width:137px; height:50px; display:block; background:url(Image/LeftLinkHover.jpg); line-height:50px; padding-left:80px; color:#FF8040; text-decoration:none; font-weight:bold; border-bottom:solid 1px #eeece8; overflow:hidden}
.LeftLink a.On:hover{background:url(Image/LeftLinkHover.jpg) ;color:#FF8040;}


.rightBody{ _height:500px; min-height:500px; padding:15px}

.rightBody .title{ border-bottom:dashed 1px #adadad; height:70px}
.rightTitleFont{border:none; text-align:left;  font-size:12px; line-height:26px; font-family:"宋体"; font-weight:bold; color:#4B4B4B; }
.sFooter{ background:url(Image/childFooterBg.gif) repeat-x 0px -5px; width:100%; height:112px; margin-top:30px; }
.sFooter .logo{ background:#FFFFFF; width:447px; height:119px; margin: 0 auto; position:relative; }
.beian {color:#797979;}
a.beian:link, a.beian:visited{ position:absolute; color:#797979; text-decoration:none; font-size:12px; }
.beian a{position:absolute; color:#797979; text-decoration:none; font-size:12px; }
.sContent{ padding-top:10px; padding-bottom:10px; line-height:20px }
.contentTitle{ background:url(Image/contentTitleIco.gif) no-repeat 0px 4px;  padding-left:16px; font-weight:bold; color:#B69754}
.contentTitle2{ padding-left:10px; font-weight:bold}
.btnSure{ background:url(Image/btnSure.gif); width:78px; height:24px ; border:none; cursor:pointer; line-height:24px; text-align:left; padding-left:21px;  }
.btnReset{background:url(Image/btnReset.gif); width:78px; height:24px; border:none; cursor:pointer; line-height:24px; text-align:left; padding-left:21px;  }
/*公共样式*/


/*列表样式*/
.NewsSummary{ border-bottom:dotted 1px #AAD6B2; margin-bottom:20px; padding:5px; clear:both; }
.NewsSummary img{ width:115px; height:80px; border:none; }
.NewsSummary .NSContent{ color:#666666; line-height:150%; }
.NewsSummary a:link, .NewsSummary a:visited{ color:#000000; text-decoration:none; }
.NewsSummary a:hover{ text-decoration:underline; } 
.Pager{ color:#B5B5B5; margin-top:15px; vertical-align:top; width:100%; border:none; }
.Pager span{ color:#67CBFF; }
.Pager a:link, .Pager a:visited{ color:#B5B5B5; text-decoration:none; margin-left:2px; }
.Pager a:hover{ color:#000000; }
a.NewsTitleLink:link, a.NewsTitleLink:visited{ font-weight:bold; padding:0px; margin:0px; margin-bottom:5px; text-decoration:none; display:block; color:#B69754 }
a.NewsTitleLink:hover{ text-decoration:underline; }
a.NewsTitleImg:link, a.NewsTitleImg:visited{ display:block; border:solid 1px #DCDCDC; padding:1px; margin-right:5px; }
a.NewsTitleImg:hover{ border-color:#B0B0B0; }
.EmptyMsg{ color:#B5B5B5; text-align:center; }

